@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


*{
    box-sizing: border-box;

}

body{
    font-family: 'Roboto', sans-serif;
    width: 1280px;
    margin: 0 auto;
}

.header{
    margin-top: 60px;
    margin-bottom: 48px;
    display: flex;
    height: 190px;
    flex-direction: column;
    justify-content: space-between;
}

.logo{
    font-style: normal;
    font-weight: normal;
    font-size: 80px;
    line-height: 94px;
}

.logo__text__color{
    color: rgb(47, 190, 247);
}

.logo_link{
    color: black;
    text-decoration: none;
}

.logo__text__color{
    color: rgb(47, 190, 247);
}

.logo_link{
    color: black;
    text-decoration: none;
}

.nav__list{
    display: flex;
    flex-direction: row;
    border: 1px solid white;
    justify-content: center;
    align-items: center;
    list-style: none;
    background: #35444F;
}

.nav__list__item{
    display: inline-block;
    margin: 0;
    padding: 20px 35px;
    background: #35444F;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    border-left: 1px solid white;
}

.nav__list__item>a{
    color: #FFFFFF;
}

.nav__list__item:hover{
    background-color: #222F3A;
}

ul{
    margin: 0;
}

.sidebar__list{
    display: flex;
    flex-direction: column;
    border: 1px solid #000000;
    width: 344px;
    height: 399px;
    list-style: none;
    align-items: center;
    padding: 0;

}

.sidebar__list__item{
    display: inline-block;
    margin: 0;
    padding: 26px 0px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    font-size: 27px;
    line-height: 27px;
    color: #485863;
    width: 100%;
}

.sidebar__list__item>a{
    margin-left: 42px;
    color: #485863;
}

.sidebar__list__item:hover{
    background-color: #DBDBDB;    
}

.sidebar__list__item:hover>a{
    margin-left: 60px;
    color: black;
}

.main__img__and__title{
    display: flex;
    flex-direction: column;
    width: 885px;    
}

.main_img{
    width: 320px;
    height: 381px;
}

main{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.img__container{
    height: 529px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #000000;
    margin-bottom: 37px;
}

.main__title {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: left;
}

.footer__container {
    display: flex;
    flex-direction: row;
    background-color: #63696E7A;
    justify-content: space-between;
    padding: 0 40px;
    margin-top: 34px;
    
}

.footer__nav {
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 928px;
    font-size: 28px;
    color:black;
    padding: 0;
}

.footer__nav__list__item>a{
    color: #0C1927;
}

.footer__nav__list__item,.copyright {
    line-height: 69px;
}

.footer__nav__list__item>a:hover{
    text-decoration: underline;
    text-underline-offset: 12px;
    color: rgb(32, 146, 184);
}

.copyright {
    font-size: 24px;
}